﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "sort_threads", "sort_threads\sort_threads.csproj", "{0DF83CDA-E339-4B93-846F-A159A943822A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0DF83CDA-E339-4B93-846F-A159A943822A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DF83CDA-E339-4B93-846F-A159A943822A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DF83CDA-E339-4B93-846F-A159A943822A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DF83CDA-E339-4B93-846F-A159A943822A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0FB330D4-B685-4B7D-B3DE-EFE332CF0E17}
	EndGlobalSection
EndGlobal
